Subject: Re: Request for adjustment in roster.
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 31 Mar 2016 02:04:09 +0530 (IST)

Hi Maám, 

I do not have any issues with that. Asked him to take his off on Saturday. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, 30 March, 2016 11:52:51 
Subject: Re: Request for adjustment in roster. 

if you are ok, i have no issues but please keep in mind that you will also be a back up for inbox that day as we have only two agents at night. if you are comfortable with that, let's go ahead. i have no issues. 

Regards, 
Deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 30, 2016 12:00:48 AM 
Subject: Re: Request for adjustment in roster. 

Hi Maám, 

We can manage the roster and work even if we change Hari's off to saturday. GT and GE we get very less chats that day, so with Ebay /GT and GE Akash would be able to manage that much. Also I would be there to check on GE, so should not be any issues as per what I have checked. 

In this way we would be able to manage the logins and also serve the customers. 

Please let me know if this is possible for him to take that off. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Hari Kishore. Prasad" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, 28 March, 2016 11:49:26 
Subject: Re: Request for adjustment in roster. 

unfortunately, it is not possible as we need additional back-up on Saturday. there are only two people on inbox on Saturday night on inbox that day and it will not be feasible for them to handle GE etc. along with full time inbox. sorry. If it were possible, i would have done it. Rest, i will speak with Pritish once to seek his opinion. 

regards, 
deeksha 

From: "Subir Chakma" <[email-masked]> 
To: "Hari Kishore. Prasad" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, March 27, 2016 1:02:48 PM 
Subject: Re: Request for adjustment in roster. 

There was a backup issue on Saturday, reason why we moved your off to Sunday. 
I will discuss on this with Deeksha maam coming Monday and let you know. 

From: "Hari Kishore. Prasad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 26, 2016 1:46:14 AM 
Subject: Request for adjustment in roster. 

Hi, Sir. 

There is a humble request to shift my roster off from 3rd April 2016 (Sunday) to 2nd April 2016 (Saturday), If there is no issue. 
I am sorry , I didn't informed or applied for this earlier, as I was expecting to be it on Saturday. (Generally, from few weeks had Saturday as roster off.) 
Reason- Birthday on 2nd. 
Thanks 

Regards, 
Hari Kishore.